Package Details: libmonome-git 20151108-1

Git Clone URL: https://aur.archlinux.org/libmonome-git.git (read-only)
Package Base: libmonome-git
Description: Makes writing applications for Monomes easy
Upstream URL: https://github.com/monome/libmonome
Licenses: ISC
Conflicts: libmonome
Provides: libmonome
Submitter: kasbah
Maintainer: ptrv
Last Packager: ptrv
Votes: 1
Popularity: 0.000736
First Submitted: 2010-11-12 12:59
Last Updated: 2015-11-11 20:53

Latest Comments

pttrsmrt commented on 2015-08-08 11:44

The PKGBUILD needs a `package()` between line 28 and 19.

wrl commented on 2012-08-14 15:14

k, got 'em.

kasbah commented on 2012-07-29 21:48

I am disowning the monome packages as I don't actually use them myself (merely installed these for some testing).

Mo0O commented on 2012-07-29 19:01

I've made an other PKGBUILD with the help of hurfadurf and Enjolraspi, which working, you could find it here : http://sprunge.us/gSId

Mo0O commented on 2012-07-29 18:09

I've made an other PKGBUILD with the help of hurfadurf and Enjolraspi, which working, you could find it here : http://sprunge.us/ERGG

Mo0O commented on 2012-07-29 16:31

Hi,

there is no configure file in the sources, now the procedure is :

./waf configure && ./waf

as mention here : https://github.com/monome/libmonome/blob/master/.travis.yml

but it return me the following error : http://sprunge.us/aWgK

tell me if you can fixe it